Subject: Ticket Assigned - escalataion
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:24:22 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalataion Fuzzy Car                    Hello! I am reaching out regarding my order  #9636533777, which has not yet been delivered.           03:06 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:11 PM, 24th Feb                     Fuzzy Car                    Hi. I chat yesterday with Krishan regarding my order, and was advised the delivery team should contact me. However they still didn't inform me when I will receive my order           03:15 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:16 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           03:16 PM, 24th Feb                     Fuzzy
  Car                    #9636533777           03:16 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:19 PM, 24th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           03:20 PM, 24th Feb                     Fuzzy Car                    Alright, thank you for your assistance           03:21 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149092